NWTRUSTEE(8)

NAME
nwtrustee - List an object's trustee directory assignments

SYNOPSIS
nwtrustee [ -h ] [ -S server ] [ -U user name ] [ -P password | -n ] [ -C ] [ -l volume number ] [ -L volume name ] [ -O object id ] [ -o object name ] [ -t object type ] [ -v ]

DESCRIPTION
nwtrustee lists the trustee directory assignments a user has on a specific volume. nwtrustee looks up the file $HOME/.nwclient to find a file server, a user name and possibly a password. See nwclient(5) for more information. Please note that the access permissions of $HOME/.nwclient MUST be 600 for security reasons.

OPTIONS
-h
    -h is used to print out a short help text.
-S server
    server is the name of the server you want to use.
-U user
    user is the user name to use for login.
-P password
    password is the password to use for login. If neither -n nor -P are given, and the user has no open connection to the server, nwtrustee prompts for a password.
-n
    -n should be given if no password is required for the login.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.
-O object id
    The bindery object id of the user whose assignments should be listed. Alternatively, use -o object name.
-o object name
    The name of the user whose assignments should be listed.
-t object type
    The type of object whose assignments should be listed. This defaults to 1, which means user. Another sensible value is 2, which means group.
-v
    Verbose listing. Also list the specific rights that are assigned to the user.

AUTHORS
nwtrustee was written by Jacek Stepniewski <cunio@gazeta.pl>. This manual page was written by Volker Lendecke.